.Style1{font-family: 'Verdana',sans-serif;
font-size: 18px; 
margin:0;
color: #007C94;
word-wrap: break-word;}
.Style2{font-family: 'ComicSansMS','Comic Sans MS','Comic Sans MS',cursive;
font-size: 24px; 
margin:0;
color: #EB2100;
word-wrap: break-word;}
.linkStyle_3{font-family: 'Verdana',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
a.linkStyle_3:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_3:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_6{font-family: 'Verdana',sans-serif;
font-size: 18px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_6:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_6:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_9{font-family: 'Verdana',sans-serif;
font-size: 18px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.linkStyle_9:visited{color:#72BF9A; text-decoration:underline;}
a.linkStyle_9:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_12{font-family: 'Verdana',sans-serif;
font-size: 18px; 
color: #FEFFFF;
text-decoration: underline; 
/*000#00F900#72BF9A#FF2600*/
word-wrap: break-word;}
a.linkStyle_12:visited{color:#72BF9A; text-decoration:underline;}
a.linkStyle_12:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_15{font-family: 'Verdana',sans-serif;
font-size: 14px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.linkStyle_15:visited{color:#72BF9A; text-decoration:underline;}
a.linkStyle_15:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_18{font-family: 'Verdana',sans-serif;
font-size: 14px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#093019#FF2600*/
word-wrap: break-word;}
a.linkStyle_18:visited{color:#093019; text-decoration:underline;}
a.linkStyle_18:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_21{font-family: 'Verdana',sans-serif;
font-size: 14px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#72BF9A#FF2600*/
word-wrap: break-word;}
a.linkStyle_21:visited{color:#72BF9A; text-decoration:underline;}
a.linkStyle_21:hover{color:#FF2600; text-decoration:underline;}
.Style24{font-family: 'TimesLTStd-Roman';
font-size: 48px; 
margin:0;
color: #16983A;
word-wrap: break-word;}
.Style25{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style26{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style27{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style28{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style29{font-family: 'TimesNewRomanPS-BoldMT','Times New Roman',serif;
font-size: 24px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style30{font-family: 'TimesNewRomanPS-BoldMT','Times New Roman',serif;
font-size: 18px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style31{font-family: 'TimesNewRomanPS-BoldMT','Times New Roman',serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #6F6F6F;
word-wrap: break-word;}
.Style32{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 18px; 
margin:0;
color: #6F6F6F;
word-wrap: break-word;}
.Style33{font-family: 'TimesNewRomanPS-BoldMT','Times New Roman',serif;
font-size: 36px; 
font-weight:700; 
margin:0;
color: #72BF9A;
word-wrap: break-word;}
.Style34{font-family: 'ComicSansMS','Comic Sans MS','Comic Sans MS',cursive;
font-size: 42px; 
margin:0;
color: #72BF9A;
word-wrap: break-word;}
.Style35{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style36{font-family: 'ComicSansMS','Comic Sans MS','Comic Sans MS',cursive;
font-size: 72px; 
margin:0;
word-wrap: break-word;}
.Style37{font-family: 'ComicSansMS','Comic Sans MS','Comic Sans MS',cursive;
font-size: 24px; 
margin:0;
word-wrap: break-word;}
.linkStyle_38{font-family: 'Helvetica',sans-serif;
font-size: 10px; 
margin:0;
word-wrap: break-word;}
a.linkStyle_38:visited{color:#72BF9A; text-decoration:underline;}
a.linkStyle_38:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_41{font-family: 'Helvetica',sans-serif;
font-size: 10px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#093019#FF2600*/
word-wrap: break-word;}
a.linkStyle_41:visited{color:#093019; text-decoration:underline;}
a.linkStyle_41:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_44{font-family: 'Helvetica',sans-serif;
font-size: 10px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#72BF9A#FF2600*/
word-wrap: break-word;}
a.linkStyle_44:visited{color:#72BF9A; text-decoration:underline;}
a.linkStyle_44:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_47{font-family: 'Verdana',sans-serif;
font-size: 18px; 
margin:0;
color: #72BF9A;
word-wrap: break-word;}
a.linkStyle_47:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_47:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_50{font-family: 'Verdana',sans-serif;
font-size: 18px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_50:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_50:hover{color:#FF2600; text-decoration:underline;}
.Style53{font-family: 'Verdana',sans-serif;
font-size: 36px; 
margin:0;
color: #093019;
word-wrap: break-word;}
.Style54{font-family: 'ComicSansMS','Comic Sans MS','Comic Sans MS',cursive;
font-size: 36px; 
margin:0;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}